# Authorización

{% hint style="danger" %}
**Esta página aún no ha sido traducida al español.**
{% endhint %}

After obtaining your account's **API Token**, you should test your connection with our **whoami** endpoint.

{% hint style="info" %}
All requests made to Seliom's API should include the following headers:

* **Authorization:** your auth token.
* **X-Organization:** your organization's UUID.
* **Content-Type:** application/json
  {% endhint %}

## Who Am I?

<mark style="color:blue;">`GET`</mark> `https://api.seliom.com/whoami`

This endpoint validates your API token and returns information about yourself.

#### Headers

| Name           | Type   | Description                                                   |
| -------------- | ------ | ------------------------------------------------------------- |
| Content-Type   | string | application/json                                              |
| X-ORGANIZATION | string | UUID of the organization for which you are making the request |
| Authentication | string | Your authentication token                                     |

{% tabs %}
{% tab title="200 Authorization successful." %}

```
{    
   "first_name": "Clark",    
   "last_name": "Kent",
   "organization": "Seliom"
}
```

{% endtab %}

{% tab title="401 You auth token or organization UUID is invalid." %}

```
{    
   "message": "Please log in to continue."
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seliom.com/espanol/api/authorization.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
